#include <avr/io.h>
#include "peri2.h"

void init_peripheral() {

	DDRD |= (1<<0) | (1<<1) | (1<<5);
	PORTD &= ~(1<<0) & ~(1<<1) & ~(1<<5);
}

void set_led_value(uint8_t value) {
  	PORTD &= ~(1<<0) & ~(1<<1) & ~(1<<5);
	PORTD |= (value & (1<<0)) | (value & (1<<1)) | (value & (1<<5));
}
