#include <Servo.h>
#define chairPin PIN_PC0
#define tablePin PIN_PC1
Servo chairServo, tableServo;

void setup() {
  chairServo.attach(chairPin);
  tableServo.attach(tablePin);
}

void loop() {
  for (int servoAngle = 15; servoAngle < 75; servoAngle++) {                                  
    tableServo.write(servoAngle);
    chairServo.write(servoAngle);
    delay(30);                  
  }
  for (int servoAngle = 75; servoAngle > 15; servoAngle--) {                                
    tableServo.write(servoAngle);
    chairServo.write(servoAngle);       
    delay(30);      
  }
}
